body {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Noto Sans JP', sans-serif;
}

.block_centered {
    margin-left: auto;
    margin-right: auto;
}

.text_centered {
    text-align: center;
}

.gray_button {
    background: #F0F0F0 0% 0% no-repeat padding-box;
    border: 1px solid #000000;
}

.blue_button {
    display: inline-block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 240px;
    height: 40px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #0000FF;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    letter-spacing: 0px;
    color: #0000FF;
}

.mt_10 {
    margin-top: 10px;
}

.mt_15 {
    margin-top: 15px;
}

.mt_18 {
    margin-top: 18px;
}

.mt_20 {
    margin-top: 20px;
}

.mt_30 {
    margin-top: 30px;
}

.mt_32 {
    margin-top: 32px;
}

.mt_40 {
    margin-top: 40px;
}

.mt_45 {
    margin-top: 45px;
}

.mt_60 {
    margin-top: 60px;
}

.mt_70 {
    margin-top: 70px;
}

.mt_80 {
    margin-top: 80px;
}

.mt_90 {
    margin-top: 90px;
}

.mt_105 {
    margin-top: 105px;
}

.mt_120 {
    margin-top: 120px;
}

.mt_150 {
    margin-top: 150px;
}

.ml_10 {
    margin-left: 10px;
}

.ml_15 {
    margin-left: 15px;
}

.ml_40 {
    margin-left: 40px;
}

.ml_50 {
    margin-left: 50px;
}

.ml_64 {
    margin-left: 64px;
}

.ml_85 {
    margin-left: 85px;
}

.ml_100 {
    margin-left: 100px;
}

.ml_124 {
    margin-left: 124px;
}

.pt_12 {
    padding-top: 12px;
}

.pl_20 {
    padding-left: 24px;
}

.pl_24 {
    padding-left: 24px;
}

.pl_40 {
    padding-left: 40px;
}

.menu_pc {
    display: none; 
}

.menu_mobile {
    display: block;
    position: relative;
    width: 100%;
    height: 56px;
}

.menu_mobile_closed {
    display: flex; 
    align-items: center;
    width: 100%;
    height: 56px;
    background: #000000 0% 0% no-repeat padding-box;
    position: absolute;
    left: 0;
    top: 0;
}

.menu_mobile_opened {
    display: none; 
    background-color: white;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    z-index: 1;
}

.menu_mobile_opened_button_container {
    display: flex; 
    align-items: center;
    width: 100%;
    height: 56px;
    background: #000000 0% 0% no-repeat padding-box;
}

.menu_mobile_opened.active {
    display: block;
}

.menu_mobile_opened ul li:first-child {
    margin-top: 40px;
}

.menu_mobile_opened a {
    display: inline-block;
    width: 240px;
    height: 40px;
    border: 1px black solid;
    margin-top: 20px;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    border-radius: 4px;
}

.menu_mobile_opened span {
    display: inline-block;
    width: 240px;
    height: 40px;
    border: 1px black solid;
    margin-top: 20px;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    border-radius: 4px;
    color: gray;
}

.menu_mobile_opened .menu_login_mobile {
    margin-top: 60px;
    border: 1px blue solid;
    color: blue;
}

@media screen and (min-width: 768px) {
    .menu_pc {
        display: flex; 
        align-items: center;
        height: 56px;
        background: #000000 0% 0% no-repeat padding-box;
    }

    .menu_mobile {
        display: none;
    }
}

footer {
    height: 188px;
    background: #505050 0% 0% no-repeat padding-box;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 40px;
}

.menu_symbol {
    width: 158px;
    height: 24px;
    background: transparent url('/image/menu_symbol-j-logo.png') 0% 0% no-repeat padding-box;
    background-size: contain;
    margin-left: 24px;
    margin-right: 24px;
}

.menu_item {
    font: normal normal normal 20px/35px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align: left;
}

.menu_open {
    margin-left: auto;
    width: 40px;
    height: 40px;
    margin-right: 24px;
}

.menu_open img {
    width: 100%;
    height: 100%;
}

.menu_close {
    margin-left: auto;
    width: 40px;
    height: 40px;
    margin-right: 24px;
}

.menu_close img {
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 768px) {
    .menu_symbol {
        margin-left: 64px;
        margin-right: 64px;
    }

    .menu_item {
        margin-left: calc(12.5vw - 125px);
    }
}

.menu_login_button {
    width: 160px;
    height: 32px;
    border: 1px solid #FFFFFF;
    background: #404040 0% 0% no-repeat padding-box;
    margin-left: auto;
    margin-right: 43px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu_login {
    font: normal normal normal 17px/29.75px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align: center;
    width: 100%;
    height: 100%;
}

.top_image {
    width: 100%;
    height: 300px;
    background: transparent url('/image/image_01.png') 50% 50% no-repeat padding-box;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: -1;
}

.top_image_container {
    width: 240px;
    height: 180px;
    position: relative;
}

.top_image_container img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    mix-blend-mode: hard-light;
}

@media screen and (min-width: 768px) {
    .top_image {
        height: 500px;
    }

    .top_image_container {
        width: 400px;
        height: 300px;
    }

    .top_slogan {
        width: 400px;
        height: 300px;
    }

    .top_slogan_ring {
        width: 400px;
        height: 300px;
    }
}

.text_area_1000 {
    width: calc(100% - 40px);
    max-width: 768px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.text_area_700 {
    width: calc(100% - 40px);
    max-width: 700px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.red_line_area_700 {
    width: 100%;
    max-width: 700px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.top_message1 {
    margin-top: 40px;
    font: normal normal normal 20px/34px 'Noto Sans JP';
    text-align: center;
    letter-spacing: 1px;
    color: #000000;
}

.top_message2_container {
    text-align: center;
    margin-top: 120px;
}

.top_message2 {
    width: 294px;
    height: 24px;
    background: transparent url('/image/top_business-slogan.png') 0% 0% no-repeat padding-box;
    background-size: contain;
    display: inline-block;
}

.top_message3_container {
    text-align: center;
    margin-top: 20px;
}

.top_message3 {
    width: 247px;
    height: 55px;
    background: transparent url('/image/top_j-logo.png') 0% 0% no-repeat padding-box;
    background-size: contain;
    display: inline-block;
}

.top_message4_container {
    text-align: center;
}

.top_message4 {
    width: 200px;
    height: 18px;
    background: transparent url('/image/e-logo_red.png') 0% 0% no-repeat padding-box;
    background-size: contain;
    display: inline-block;
}

.e_logo {
    width: 200px;
    height: 18px;
    background: transparent url('/image/e-logo_red.png') center no-repeat padding-box;
    background-size: contain;
    margin-left: auto;
    margin-right: auto;
}

.e_logo_blue {
    width: 200px;
    height: 18px;
    background: transparent url('/image/e-logo_blue.png') center no-repeat padding-box;
    background-size: contain;
    margin-left: auto;
    margin-right: auto;
}

.button_text {
    font: normal normal normal 16px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
}

.text_18 {
    font: normal normal normal 18px/32px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
}

@media screen and (max-width: 768px) {
    .text_18 {
        font: normal normal normal 15px/27px 'Noto Sans JP';
    }
}

.text_22 {
    font: normal normal normal 22px/32px 'Noto Sans JP';
    letter-spacing: 1.1px;
    color: #303030;
}

.text_24 {
    font: normal normal normal 24px/38px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #303030;
}

.text_25 {
    font: normal normal normal 25px/38px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #303030;
}

.text_28 {
    font: normal normal normal 28px/38px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #303030;
}

.text_32 {
    font: normal normal normal 32px/38px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #404040;
}

.red_line_500 {
    height: 6px;
    background: transparent url('/image/red-line_600.png') 0% 0% no-repeat padding-box;
    background-size: contain;
}

.red_line_700 {
    height: 6px;
    background: transparent url('/image/red-line_700.png') 0% 0% no-repeat padding-box;
    background-size: contain;
}

.red_line_1000 {
    height: 6px;
    background: transparent url('/image/red-line_1000.png') 0% 0% no-repeat padding-box;
    background-size: contain;
}

.blue_line_300 {
    height: 4px;
    width: 300px;
    background: transparent url('/image/blue-line_300.png') 0% 0% no-repeat padding-box;
    background-size: contain;
    display: inline-block;
}

.blue_line_600 {
    height: 4px;
    width: 100%;
    max-width: 600px;
    background: transparent linear-gradient(90deg, #0000FF00 0%, #0000FF 50%, #0000FF00 100%) 0% 0% no-repeat padding-box;
}

.blue_line_700 {
    height: 4px;
    width: 100%;
    max-width: 700px;
    background: transparent linear-gradient(90deg, #0000FF00 0%, #0000FF 50%, #0000FF00 100%) 0% 0% no-repeat padding-box;
    background-size: contain;
    display: inline-block;
}

.width_half {
    width: 100%;
    display: inline-block;
}

@media screen and (min-width: 768px) {
    .width_half {
        width: calc(50% - 4px);
    }
}

#mail_lecture_button {
    width: 250px;
    height: 32px;
}

#mail_lecture_send_button {
    width: 160px;
    height: 32px;
}

.footer_link a {
    letter-spacing: 0px;
    color: #FFFFFF;
    margin-left: 15px;
    margin-right: 15px;
}

@media screen and (max-width: 768px) {
    .footer_link a {
        display: inline-block;
        width: calc(50% - 20px);
        margin-left: 5px;
        margin-right: 5px;
    }
}

.mail_lecture_link {
    width: 160px;
    height: 32px;
    border: 1px solid #FFFFFF;
    background: #404040 0% 0% no-repeat padding-box;
    border: 1px solid #FFFFFF;
    letter-spacing: 0px;
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 24px;
    padding-right: 24px;
}

.mail_lecture_link:hover {
    border: 1px solid #FF0000;
}

.copyright {
    margin-top: 34px;
    color: #FFFFFF;
    letter-spacing: 0.8px;
}

.about_top_area {
    width: 100%;
    height: 300px;
    background: #AAAAAA 0% 0% no-repeat padding-box;
    position: relative;
    z-index: -1;
}

.about_top_image  {
    width: 100%;
    height: 300px;
    background: transparent url('/image/image_02.png') 50% 50% no-repeat padding-box;
    background-size: contain;
}

.mail_top_image {
    width: 100%;
    height: 300px;
    background: transparent url('/image/image_03.png') 50% 50% no-repeat padding-box;
    background-size: contain;
}

@media screen and (min-width: 768px) {
    .about_top_area {
        height: 500px;
    }
    
    .about_top_image  {
        height: 500px;
    }

    .mail_top_image {
        height: 500px;
    }
}

.about_top_text {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 44px;
    background: transparent url('/image/slogan-banner_01.png') right 0% no-repeat padding-box;
    background-size: auto 33px;
    position: absolute;
}

@media screen and (min-width: 768px) {
    .about_top_text {
        background-size: auto 44px;
    }
}

.principal {
    width: 400px;
    max-width: calc(100% - 20px);
}

.study_top_area {
    width: 100%;
    height: 144px;
    background: transparent url('/image/study_top_image.png') center center / cover no-repeat padding-box;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: -1;
}

.study_top_container {
    width: 87px;
    height: 100px;
    position: relative;
}

.study_top_container img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    mix-blend-mode: hard-light;
}

.study_top_text {
    left: 0px;
    top: 44px;
    width: 100%;
    height: 44px;
    background: transparent url('/image/slogan-banner_01.png') right 0% no-repeat padding-box;
    background-size: auto 44px;
    position: absolute;
}

.study_menu {
    width: 100%;
    height: 56px;
    background: #303030 0% 0% no-repeat padding-box;
    text-align: center;
}

.study_menu li {
    display: inline-block;
    font: normal normal normal 20px/35px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #FFFFFF;
    height: 56px;
    line-height: 56px;
    vertical-align: middle;
    margin-left: 40px;
    margin-right: 40px;
}

.study_menu li span {
    color: gray;
}

.study_course_menu {
    width: 100%;
    height: 44px;
    background: #F0F0F0 0% 0% no-repeat padding-box;
    opacity: 0.9;
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    text-align: center;
}

.study_menu_mobile_closed {
    display: none; 
}

@media screen and (max-width: 768px) {
    .study_top_area {
        height: 108px;
    }

    .study_top_container {
        width: 69px;
        height: 80px;
    }

    .study_top_text {
        top: 22px;
        background-size: auto 22px;
    }

    .study_menu {
        display: none;
    }

    .study_course_menu {
        display: none;
    }

    .study_menu_mobile_closed {
        display: flex; 
        align-items: center;
        width: 100%;
        height: 44px;
        background: #F0F0F0 0% 0% no-repeat padding-box;
        opacity: 0.9;
        backdrop-filter: blur(30px);
        -webkit-backdrop-filter: blur(30px);
    }
}

.study_menu_mobile_opened {
    display: none; 
    background-color: white;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    z-index: 1;
}

.study_menu_mobile_opened_button_container {
    display: flex; 
    align-items: center;
    width: 100%;
    height: 56px;
}

.study_menu_mobile_opened.active {
    display: block;
}

.study_menu_mobile_opened ul li:first-child {
    margin-top: 40px;
}

.study_menu_mobile_opened a {
    display: inline-block;
    width: 240px;
    height: 40px;
    border: 1px black solid;
    margin-top: 20px;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    border-radius: 4px;
}

.study_menu_mobile_opened span {
    display: inline-block;
    width: 240px;
    height: 40px;
    border: 1px black solid;
    margin-top: 20px;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    border-radius: 4px;
    color: gray;
}

.study_menu_mobile_opened .menu_login_mobile {
    margin-top: 60px;
    border: 1px blue solid;
    color: blue;
}

.study_course_menu li {
    display: inline-block;
    font: normal normal normal 18px/35px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #333333;
    height: 44px;
    line-height: 44px;
    vertical-align: middle;
    margin-left: 40px;
    margin-right: 40px;
}

.study_course_menu li span {
    color: gray;
}

.course_top_area {
    width: 100%;
    height: 200px;
    background: #AAAAAA 0% 0% no-repeat padding-box;
    position: relative;
    z-index: -1;
}

.course_feedback_top_area {
    width: 100%;
    height: 44px;
    background: #AAAAAA 0% 0% no-repeat padding-box;
    position: relative;
}

.course_top_image {
    width: 100%;
    height: 200px;
    background: transparent url('/image/image_04.png') 50% 50% no-repeat padding-box;
    background-size: contain;
}

.course_feedback_banner {
    width: 100%;
    height: 44px;
    background: transparent url('/image/slogan-banner_02.png') right 0% no-repeat padding-box;
    background-size: cover;
}

.course_top_text {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 44px;
    background: transparent url('/image/slogan-banner_01.png') right 0% no-repeat padding-box;
    background-size: auto 33px;
    position: absolute;
}

@media screen and (min-width: 768px) {
    .course_top_area {
        height: 456px;
    }

    .course_top_image {
        height: 456px;
    }

    .course_top_text {
        background-size: auto 44px;
    }
}

.seminar_top_area {
    width: 100%;
    height: 300px;
    background: transparent url('/image/image_05.png') 0% 0% no-repeat padding-box;
    background-size: cover;
    position: relative;
    z-index: -1;
}

.seminar_top_text {
    left: 0px;
    top: 44px;
    width: 100%;
    height: 33px;
    background: transparent url('/image/slogan-banner_01.png') right 0% no-repeat padding-box;
    background-size: auto 33px;
    position: absolute;
}

@media screen and (min-width: 768px) {
    .seminar_top_area {
        height: 500px;
    }

    .seminar_top_text {
        background-size: auto 44px;
        height: 44px;
    }
}

.top_banner {
    width: 100%;
    max-width: 502px;
    height: 275px;
    background: transparent url('/image/banner-academy.png') 0% 0% no-repeat padding-box;
    background-size: contain;
    margin-left: auto;
    margin-right: auto;;
}

.mail_course_banner {
    width: 100%;
    max-width: 598px;
    height: 380px;
    background: transparent url('/image/banner-mail-course.png') 0% center no-repeat padding-box;
    background-size: contain;
}

.course_banner {
    width: 100%;
    max-width: 600px;
    height: 219px;
    background: transparent url('/image/banner-remote-course.png') 0% 0% no-repeat padding-box;
    background-size: contain;
}

.course_banner_l {
    width: 100%;
    max-width: 701px;
    height: 241px;
    background: transparent url('/image/banner-remote-course_L.png') 0% 0% no-repeat padding-box;
    background-size: contain;
}

.course_banner2 {
    width: 100%;
    max-width: 580px;
    height: 195px;
    background: transparent url('/image/banner-remote-course_02.png') 0% 0% no-repeat padding-box;
    background-size: contain;
    margin-left: auto;
    margin-right: auto;;
}

.seminar_banner {
    width: 100%;
    max-width: 600px;
    height: 220px;
    background: transparent url('/image/banner-seminar.png') 0% 0% no-repeat padding-box;
    background-size: contain;
}

.seminar_banner2 {
    width: 100%;
    max-width: 580px;
    height: 195px;
    background: transparent url('/image/banner-seminar_02.png') 0% 0% no-repeat padding-box;
    background-size: contain;
    margin-left: auto;
    margin-right: auto;;
}

.list_item_box {
    width: 100%;
    max-width: 700px;
    padding-top: 1em;
    padding-bottom: 1em;
    border: 1px solid #0000FF80;
    font: normal normal normal 18px/32px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
}

@media screen and (max-width: 768px) {
    .list_item_box {
        font: normal normal normal 15px/18px 'Noto Sans JP';
    }
    .list_item_box.pl_40 {
        padding-left: 20px;
    }
}

/*
.text_area_700 div {
    white-space: nowrap;
}
*/

.logo_red {
    height: 18px;
    background: transparent url('/image/e-logo_red.png') center no-repeat padding-box;
    background-size: contain;
}

.people_image_600 {
    width: 100%;
    height: 123px;
    background: transparent url('/image/people_600.png') center no-repeat padding-box;
    background-size: contain;
}

.people_image_700 {
    width: 100%;
    height: 144px;
    background: transparent url('/image/people_700.png') center no-repeat padding-box;
    background-size: contain;
}

.comment_icon {
    width: 40px;
    height: 40px;
    background: transparent url('/image/ring-purple_40.png') 0% 0% no-repeat padding-box;
    background-size: contain;
    display: inline-block;
    vertical-align: top;
}

.comment_text {
    width: 100%;
    max-width: 600px;
    display: inline-block;
}

@media screen and (min-width: 768px) {
    .comment_text {
        margin-left: 40px;
    }
}

.feedback_container {
    width: calc(100% - 20px);
    max-width: 790px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.feedback_container.mt_60 {
    margin-top: 60px;
}

.feedback_container.mt_120 {
    margin-top: 120px;
}

.feedback_icon {
    width: 40px;
    height: 40px;
    background: transparent url('/image/ring-blue_40.png') 0% 0% no-repeat padding-box;
    background-size: contain;
    display: inline-block;
    vertical-align: top;
}

.red_icon {
    width: 40px;
    height: 40px;
    background: transparent url('/image/ring-red_40.png') 0% 0% no-repeat padding-box;
    background-size: contain;
    display: inline-block;
    vertical-align: top;
}

.feedback_text {
    margin-left: 0px;
    width: calc(100% - 20px);
    max-width: 690px;;
    display: inline-block;
    font: normal normal normal 18px/32px 'Noto Sans JP';
    letter-spacing: 0px;
    text-align: left;
}

@media screen and (min-width: 768px) {
    .feedback_text {
        margin-left: 50px;
    }
}

.line_area_wide {
    width: 100%;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

.line_area_600 {
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.line_area_700 {
    width: 100%;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.line_area_1140 {
    width: 100%;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

.blue_text {
    color: #0000FF;
}

.blue_line {
    height: 4px;
    background: transparent linear-gradient(90deg, #0000FF00 0%, #0000FF 50%, #0000FF00 100%) 0% 0% no-repeat padding-box;
}

.blue_box {
    border: 1px solid #0000FF80;
    padding: 20px 40px 20px 40px;
}

.red_line {
    height: 6px;
    background: transparent linear-gradient(90deg, #FF000000 0%, #FF0000 50%, #FF000000 100%) 0% 0% no-repeat padding-box;
}

.blue_border_700 {
    width: 100%;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #0000FF;
}

.blue_border_700_2 {
    width: 100%;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    border-top: 2px solid #0000FF;
}

.blue_border_600_2 {
    width: 100%;
    max-width: 600px;
    border-top: 2px solid #0000FF;
}

.input_line {
    display: block;
}

@media screen and (min-width: 768px) {
    .input_line {
        display: flex;
        align-items: center;
    }
}

.input_label {
    width: 200px;
}

.input_value {
    width: 360px;
    height: 50px;
    border: 1px solid #0000FF80;
}

.input_value_100 {
    padding-left: 10px;
    width: 80px;
    height: 50px;
    border: 1px solid #0000FF80;
}

@media screen and (min-width: 768px) {
    .input_value_100 {
        padding-left: 20px;
        width: 100px;
    }
}

.input_select_value {
    height: 50px;
    border: 1px solid #0000FF80;
    padding-left: 20px;
    padding-right: 20px;
}

.input_birthday_label {
    font: normal normal normal 18px/26px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #0000FF;
    margin-left: 10px;
    margin-right: 15px;
}

.input_radio_label {
    margin-left: 10px;
    font: normal normal normal 18px/26px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
}

.input_text_area {
    margin-left: 0px;
    width: 100%;
    height: 134px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #0000FF80;
}

@media screen and (min-width: 768px) {
    .input_text_area {
        margin-left: 100px;
        width: 534px;
    }
}

.course_menu {
    height: 44px;
    background: #F0F0F0 0% 0% no-repeat padding-box;
    opacity: 0.9;
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 768px) {
    .course_menu {
        display: none;;
    }
}

.course_menu a {
    font: normal normal normal 18px/35px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #333333;
}

.course_menu .selected {
    color: #FF0000;
}

.enter_button {
    height: 32px;
    letter-spacing: 0px;
    text-align: center;
    color: #0000FF;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #0000FF;
    padding-left: 16px;
    padding-right: 16px;
}

.form_button {
    height: 32px;
    letter-spacing: 0px;
    text-align: center;
    color: #0000FF;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #0000FF;
    padding-left: 32px;
    padding-right: 32px;
}

.update_button {
    width: 240px;
    height: 40px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #0000FF;
    border-radius: 4px;
    text-align: center;
    letter-spacing: 0px;
    color: #0000FF;
}

.login_button {
    height: 32px;
    letter-spacing: 0px;
    text-align: center;
    color: #000000;
    background: #F0F0F0 0% 0% no-repeat padding-box;
    border: 1px solid #000000;
    padding-left: 49px;
    padding-right: 49px;
}

.bordered_text_area {
    width: 100%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #0000FF80;
    font: normal normal normal 18px/26px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
    padding-left: 24px;
    padding-right: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
}

.course_header_label {
    display: inline-block;
    width: 280px;
    height: 50px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #0000FF80;
    text-align: center;
    vertical-align: middle;
    font: normal normal normal 18px/50px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
}

@media screen and (max-width: 768px) {
    .course_header_label {
        font: normal normal normal 15px/50px 'Noto Sans JP';
    }
}

.course_header_value {
    margin-left: 10px;
    display: inline-block;
    width: 400px;
    height: 50px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #0000FF80;
    text-align: center;
    vertical-align: middle;
    font: normal normal normal 18px/50px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
}

@media screen and (max-width: 768px) {
    .course_header_value {
        font: normal normal normal 15px/50px 'Noto Sans JP';
    }
}

.course_list_label {
    display: inline-block;
    width: 280px;
    height: 50px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #000000;
    text-align: left;
    vertical-align: middle;
    font: normal normal normal 18px/50px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
    padding-left: 17px;
}

@media screen and (max-width: 768px) {
    .course_list_label {
        font: normal normal normal 15px/50px 'Noto Sans JP';
    }
}

a .course_list_label {
    border: 1px solid #0000FF80;
}

a .course_list_label:hover {
    color: #FF0000;
    border: 1px solid #FF000080;
}

.course_list_label a:hover {
    color: #FF0000;
}

.course_list_value {
    margin-left: 10px;
    display: inline-block;
    width: 400px;
    height: 50px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #0000FF80;
    text-align: center;
    vertical-align: middle;
    font: normal normal normal 18px/50px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
}

@media screen and (max-width: 768px) {
    .course_list_value {
        font: normal normal normal 15px/50px 'Noto Sans JP';
    }
}

.course_list_value a:hover {
    color: #FF0000;
}

.course_footer_label {
    display: inline-block;
    width: 280px;
    height: 50px;
    vertical-align: middle;
}

.course_footer_value {
    margin-left: 10px;
    display: inline-block;
    width: 400px;
    height: 50px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #0000FF80;
    text-align: center;
    vertical-align: middle;
    font: normal normal normal 18px/50px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
}

@media screen and (max-width: 768px) {
    .course_footer_value {
        font: normal normal normal 15px/50px 'Noto Sans JP';
    }
}

@media screen and (max-width: 768px) {
    .course_header_label {
        margin-left: 20px;
        margin-right: 20px;
        width: calc(100% - 40px);
    }
    
    .course_header_value {
        margin-top: 10px;
        margin-left: 20px;
        margin-right: 20px;
        width: calc(100% - 40px);
    }
    
    .course_list_label {
        margin-left: 20px;
        margin-right: 20px;
        width: calc(100% - 40px);
    }
    
    .course_list_value {
        margin-top: 10px;
        margin-left: 20px;
        margin-right: 20px;
        width: calc(100% - 40px);
    }
    
    .course_footer_label {
        display: none;
    }
    
    .course_footer_value {
        margin-top: 10px;
        margin-left: 20px;
        margin-right: 20px;
        width: calc(100% - 40px);
    }
}

.video_area {
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - 20px);
    max-width: 700px;
    border: 1px solid #0000FF80;
    text-align: center;
    position: relative;
}

.video_area:before {
    content:"";
    display: block;
    padding-top: 56.25%;
}

.video_area iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.download_button {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    width: 240px;
    height: 40px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #0000FF;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    font: normal normal normal 18px/40px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #0000FF;
}

.question {
    width: calc(100% - 40px);
    max-width: 700px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    font: normal normal normal 18px/32px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
    margin-top: 50px;
}

.question li {
    margin-top: 10px;
    margin-left: 120px;
}

@media screen and (max-width: 768px) {
    .question li {
        margin-left: 0px;
    }
}

.question textarea {
    width: calc(100% - 20px);
    height: 184px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #0000FF80;
    font: normal normal normal 18px/32px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
    padding-top: 12px;
    padding-left: 24px;
}

.seminar_title {
    width: calc(100% - 40px);
    max-width: 700px;
    height: 72px;
    border: 2px solid #FF000080;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    vertical-align: middle;
    font: normal normal normal 22px/72px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
}

.seminar {
    width: calc(100% - 40px);
    max-width: 700px;
    padding: 20px 40px 20px 40px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #FF000080;
    text-align: left;
    font: normal normal normal 18px/32px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
    overflow-wrap: break-word;
}

.seminar_button {
    display: inline-block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 240px;
    height: 40px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #0000FF;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    font: normal normal normal 18px/40px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #0000FF;
}

.pamphlet_button {
    display: inline-block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 280px;
    height: 40px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #0000FF;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    font: normal normal normal 18px/40px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #0000FF;
}

.referral {
    width: calc(100% - 40px);
    max-width: 700px;
    padding: 20px 40px 20px 40px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #FF000080;
    text-align: center;
    font: normal normal normal 18px/32px 'Noto Sans JP';
    letter-spacing: 0px;
    color: #000000;
}

.application img {
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: calc(100% - 20px);
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.application img.right {
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: calc(100% - 20px);
    display: block;
    margin-left: auto;
    margin-right: 20px;
}

.application p {
    margin-bottom: 16px;
}

.application .bold {
    font-weight: bold;
}

.application .br {
    font-weight: bold;
    color: red;
}

.application .red {
    color: red;
}

.application .quote {
    border: medium dotted #FFCC99;
    margin: 10px;
    padding: 10px;
}

.application .rollover a {
    display: block;
    width: 254px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1px;
    line-height: 1px;
    text-indent: -9999px;
    text-decoration: none;
    outline: none;
    background-image: url(/image/submit.jpg);
}

.link_text {
    color: #0000FF;
}

.link_text:hover {
    color: #FF0000;
}

.member_label {
    display: inline-block;
    width: 130px;
}

.member_area {
    display: inline-block;
    vertical-align: top;
    width: 500px;
}

.referral_member_area {
    display: inline-block;
    vertical-align: top;
    width: 480px;
    border: 1px solid blue;
    padding: 10px;
}

.member_sub_area {
    display: inline-block;
    vertical-align: top;
    width: 300px;
}

@media screen and (max-width: 768px) {
    .member_label {
        width: calc(100% - 20px);
    }

    .member_area {
        width: calc(100% - 20px);
        margin-left: 1em;
    }

    .referral_member_area {
        width: calc(100% - 20px);
        margin-left: 1em;
    }
    
    .member_sub_area {
        width: calc(100% - 20px);
        margin-left: 2em;
    }
}

.hidden {
    display: none;
}

#referral_text {
    overflow-wrap: break-word;
    padding-left: 20px;
    padding-right: 20px;
}

#referral_copy {
    border: 1px solid blue;
    padding: 5px;
}

.error_text {
    margin-top: 10px;
    color: red;
}

.bold {
    font-weight: bold;
}

.link_text_area a {
    color: #0000FF;
}

.link_text_area a:hover {
    color: #FF0000;
}

.input_radio {
    display: none;
}

.input_radio_label {
    display: block;
    position: relative;
    padding: 0 0 0 60px;
}

.input_radio_label:after, .input_radio_label:before {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
}

.input_radio_label:after {
    left: 15px;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    border: 1px solid blue;
    border-radius: 50%;
}

.input_radio_label:before {
    left: 15px;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    background: blue;
    border-radius: 50%;
    opacity: 0;
}

input[type=radio]:checked + .input_radio_label:before {
    opacity: 1;
}

.input_radio_label:hover:after {
    border-color: #0171bd;
}

.active {
    border-bottom: 5px red solid;
}

.only_phone_break {
    display: none;
}

.only_pc_break {
    display: block;
}

.only_phone_space {
    display: none;
}

@media screen and (max-width: 768px) {
    .only_phone_break {
        display: block;
    }
    .only_pc_break {
        display: none;
    }
    .only_phone_space {
        display: inline;
    }
}

.speciality p {
    margin-top: 15px;
}

.speciality strong {
    font-weight: bold;
}

.fixed_header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 56px;
    z-index: 2;
}

.fixed_header_2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 2;
}

.header_space {
    height: 56px;
}

.header_space_2 {
    height: 100px;
}

.address_image {
    width: 300px;
    height: 26px;
}